/*--- Avanquest WebEasy Page Style ---*/


.cc73               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc74               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc75               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc76               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e6              { /* The 3 pillars in the par... */
	position        : absolute;
	left            :   5.25pt;
	top             : 155.25pt;
	width           : 405.75pt;
	height          :  44.25pt;
	}
span#e5             { /* mick_march_2026004002.jp... */
	background      : transparent url(mick_march_2026004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  79.50pt;
	}
div#e4              { /* Click for the next page */
	position        : absolute;
	left            :   7.50pt;
	top             :  37.50pt;
	width           : 180.75pt;
	height          :  44.25pt;
	}
div#e3              { /* Local News.\ \Memorial P... */
	position        : absolute;
	left            : 162.75pt;
	top             :  80.25pt;
	width           : 510.75pt;
	height          :  65.25pt;
	}
div#e2              { /* By 1932 Outdoor lidos we... */
	position        : absolute;
	left            : 480.00pt;
	top             : 157.50pt;
	width           : 240.75pt;
	height          : 401.25pt;
	}
span#e1             { /* mick_march_2026016001.jp... */
	background      : transparent url(mick_march_2026016001.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 206.25pt;
	width           : 439.50pt;
	height          : 369.75pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
